Sailclear-2022 - Bug #2369

Vessels List > Add new Vessel Vessel category - Cruise ship > Only general Information form getting
saved. Other forms like Ownership & Associated Parties , vessel remark, characterstics..etc not

getting saved
05/25/2022 03:03 PM - priyanka Sharma

Status: Closed Start date: 05/25/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/DHJR5U1kltje

History

#1 - 05/26/2022 06:35 PM - priyanka Sharma

- Assignee changed from rajat gupta to satyam vishwakarma

#2 - 05/30/2022 10:17 AM - satyam vishwakarma

- Status changed from New to Resolved

#3 - 05/30/2022 12:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
